version: 1.3.2
files:
  - url: PiyyuuKiosk.exe
    sha512: 5g9xGN7kixcV9dnEDJfOwhgAyO46q0WvA+cSulC7EUdThqV6UAx9nduO3kvl8Yc+BF74BTRLR2Hj6VR7s1/tqw==
    size: 4082855
path: PiyyuuKiosk.exe
sha512: 5g9xGN7kixcV9dnEDJfOwhgAyO46q0WvA+cSulC7EUdThqV6UAx9nduO3kvl8Yc+BF74BTRLR2Hj6VR7s1/tqw==
releaseDate: '2026-08-15T13:25:03.000Z'
